Version: app-editors/jasspa-microemacs 20091011-r2:0

Depends On: sys-libs/ncurses X? ( x11-libs/libX11 xpm? ( x11-libs/libXpm ) ) nanoemacs? ( !app-editors/ne ) virtual/pkgconfig X? ( x11-libs/libXt x11-proto/xproto )

USE Flags:nanoemacs X xpm

20091011-r2
"amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~sparc-solaris ~x86-solaris"
comments powered by Disqus